@import url("templates.css");


body, p
{
    color: #323232;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, p
{
    font-family: Arial;
}

a.CommandButton, a.SkinObject, a.CommandButton:link, a.SkinObject:link,
a.CommandButton:visited, a.SkinObject:visited,
a.CommandButton:hover, a.SkinObject:hover,
a:hover, a:link, a:visited
{
    color: #E02A27;
    font-family: Arial;
    font-size: 15px;
    letter-spacing: 1px;
    text-decoration: none;
}

.Normal, .normal, #LoginInfo, #QuickLinks, #LoginInfo p.LoginNotes, .SubHead, .WizardText, .SkinObject
{
  font-family: Arial;
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
}

.NormalBold
{
  font-size: 1em;
  font-family: Arial;
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 125%;
  font-weight: bold;
}

#LoginInfo dt
{
  font-family: Arial;
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 1px;
  text-align: left;
  line-height: 125%;
}

#LoginInfo h3
{
  background-color: transparent;
}

.Normal, .normal, #LoginInfo, #QuickLinks, #LoginInfo p.LoginNotes, .SubHead, .Normal, .SubHead, .WizardText, .SkinObject
{

}


.NormalBold
{
  font-weight: bold;
}

.Head
{
  font-family: Arial;
  font-size: 20px;
  color: #446189;
}

h2.Head
{
  font-family: Arial;
  font-size: 22px;
  letter-spacing: 2px;
}

#QuickLinks
{
  border: 0;
  float: none;
  width: auto;
  background-color: Transparent;
}

.FooterPane
{
    margin: 0 24px;
}

.HeaderPane p
{
    margin: 0;
    padding: 0;
}

td
{
    vertical-align: top;
}


.dnl_clear
{
    clear: both;
}

.rounded
{
  border-radius:3ex 0;
  -moz-border-radius:3ex 0;
  -webkit-border-top-left-radius:3ex;
  -webkit-border-bottom-right-radius:3ex;
}

.tblContactUs table
{
    background-color: #FDFDFB;
    border: 1px solid #F1F1F1;
    border-collapse: collapse;
    width: 228px;
}

a img
{
	border: none;
}

.tblContactUsIFrame table
{
    background-color: #F6F7F1;
    border: 1px solid #E8E9E3;
	width: 400px;
}

.tblContactUsIFrame table tr
{
	height: 24px;
}

.tblContactUsIFrame table td label
{
    display: block;
    width: 100px;
}

.tblContactUsIFrame table td input[type="text"]
{
	width: 200px;
}

.tblContactUsIFrame table td input[type="textarea"]
{
	width: 200px;
}

.dnlImidiateContact
{

}

.dnlImidiateContact table tr
{
	height: 24px;
}

.dnlImidiateContact table td
{

}

.dnlImidiateContact table input[type="text"]
{
    margin-left: 4px;
    margin-right: 4px;
}

.dnlImidiateContact table input[type="select"]
{

}

#fancybox-content
{
	overflow: hidden;
}

#bigFonts
{

}

.embYoutubePicture
{
	display: none;
}

.embYoutubePlayer
{

}